{
    "name": "@flight-dashboard/server",
    "version": "0.1.0",
    "scripts": {
        "start": "nodemon ./app.js"
    },
    "dependencies": {
        "body-parser": "1.19.0",
        "express": "4.17.1",
        "memory-cache": "^0.2.0",
        "mysql": "2.18.1",
        "node-cron": "^2.0.3",
        "request": "^2.88.2",
        "request-promise": "^4.2.6"
    },
    "devDependencies": {
        "nodemon": "2.0.2"
    }
}
